
/* Layout Stylesheet */ 

body {
 margin:20px;
 background:#f7f7f7;
 color: #000000; /* not used */
 text-align:center;
 padding:0;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11pt;
 }
 
a {
color:#000000;
font-weight: normal;
text-decoration:none;
font-size:90%;
}

a:hover {
/* color:#808080; */
color:#333333;
text-decoration:underline;
font-size:90%;
}

#outer {
 text-align:left;
 border:1px solid #9D9952;
 width:775px;
 margin:auto;
 }

#hdr {
 height:212px;
 background:#9D9952;
 /* color: #ffcc66; */
 padding-top:5px;
 }
#hdr h1,#hdr h2 {
font-weight:600;
letter-spacing:2px;
margin:0;
padding:0;
}

#hdr h1 {
font-size:200%;
 padding-top:5px;
}

#hdr h2 {
font-size:1.0em;
}

#bar {
 height:20px;
 background:#c4c196;
 color: #ffffff;
 border:solid #c4c196;	
 border-width:1px 0 1px 0;
 padding:5px 0px 0px 0px;
 font-size:80%;
 }

#bodyblock {
 position:relative;
 background: #9D9952;
 color: #333333;
 width:775px;
 padding:0;
 }

#l-col {
 float:left;
 background:#9D9952;
 color: #333333;
/* width:125px; */
 padding:10px 5px 5px 15px;
 font-size: 80%;
 }

#cont {
 width:570px;
 background:#ffffff;
 color: #333333;
 border:solid #9D9952;	
 border-width:0 0 0 1px;
 text-align:left;
 padding:0px 20px 20px 20px;
 }
 #cont h1 {
/* font-size:1.2em; */
}

#ftr {
 height:20px;
 background:#c4c196;
 color: #000000;
 border:solid #c4c196;
 border-width:1px 0 0 0;
 margin:0;
 font-size: 80%;
 padding:5px 0px 0px 0px;
 }
 
 /*** Text format ***/

.intro {
font-size:1.1em;
font-weight:bold;
letter-spacing:-1px;
}

.small {font-size:0.8em;}
.large {font-size:1.4em;}
.center {text-align:center;}
.right {text-align:right;}

 /***********************************************
 